@charset "utf-8";
/* CSS Document */

/* 移植 -------------------------------------------------- */
/*-------------------------------------------------------------------- */
div.inner {background:#FFF; width:1000px; margin:0 auto; padding:60px; box-sizing:border-box;}

div.inner H2.ttl {text-align: center; margin:100px 0;}

div.inner H3 {clear:both; text-align:center;}
.mb00 {margin-bottom:  0px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mt15 {margin-top: 15px !important;}
.mt18 {margin-top: 18px !important;}
.ml10 {margin-left: 10px !important;}
.fr {float: right !important;}
.fl {float: left !important;}
.tc {text-align: center;}
.tr {text-align: right;}
.mainBox {clear: both; width: 820px; overflow: hidden; margin: 0 auto; padding: 24px 0 40px;}
.leftBox {float: left;}
.rightBox {float: right;}
.rightBox h4 {margin-bottom: 20px;}
.pb00 {padding-bottom: 0px !important;}
.mainBox02 {clear: both; width: 820px; overflow: hidden; margin: 0 auto; padding: 0 0 40px;}
.mainBox02 h4 {margin-bottom: 10px;}
.mainBox02 h4.brt {border-top: 1px solid #B4B4B4; padding-top: 40px;}


/*about*/
body.about div.inner .leftBox {width: 390px;}
body.about div.inner .rightBox {width: 394px;}
body.about div.inner .rightBox h4 {margin-bottom: 20px;}
body.about div.inner .mainBox02 .leftBox,
body.about div.inner .mainBox02 .rightBox {width: 384px; position: relative;}

/*history*/
body.history {}
body.history div.inner #historyBox {background: url(https://kashiharajingu.or.jp/_about/img/bg_history.jpg) left top repeat-y !important; background-size:auto !important; width: 820px; margin: 0 auto 10px;}
body.history div.inner #bottomBox {background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important; background-size:auto !important;}
body.history div.inner #historyBox .mainBox {background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left top !important; background-size:auto !important; padding: 24px 0 20px;}
body.history div.inner #historyBox .leftBox {width: 170px; text-align: center;}
body.history div.inner #historyBox .leftBox p {text-align: center;}
body.history div.inner #historyBox .rightBox {width: 624px;}
body.history div.inner #historyBox .rightBox h4 {margin-bottom: 10px;}

/* point*/
#mainPic, .mainPic {
    text-align: center;
}
body.point #content {background: none; width: 965px; margin: 0 auto;}
body.point #content a {display:block;}
body.point #content .mosaic-block {
    float: left;
    position: relative;
    overflow: hidden;
    width: 312px;
    height: 237px;
    margin-bottom: 13px;
}

body.point #content .pic01,
body.point #content .pic02,
body.point #content .pic08,
body.point #content .pic09 {
    width: 476px;
    height: 247px;
}
body.point #content .pic02,
body.point #content .pic09,
body.point #content .pic11,
body.point #content .pic14,
body.point #content .pic16 {
    float: right;
}
body.point #content .pic03,
body.point #content .pic07,
body.point #content .pic17,
body.point #content .pic18 {
    width: 965px;
    height: 406px;
}
body.point #content .pic04,
body.point #content .pic05 {
    margin-right: 14px;
}
body.point #content .pic11 {
    width: 638px;
    height: 487px;
}
body.point #content .pic13,
body.point #content .pic14 {
    width: 476px;
}
body.point #content .pic15 {
    width: 638px;
}
body.point #content .pic19 {
    width: 965px; margin-bottom: 30px;
}

body.point #content .mosaic-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
				z-index:100;
}
body.point #content .mosaic-overlay div.details {display:none;}
body.point #content div.mosaic-block:hover .mosaic-backdrop img {opacity:0.8;}



/* point -> shrine map*/
p#back {
 width: 900px;
 margin: 30px auto -7px;
 font-size: 0;
 line-height: 0
}
#content {
    background: url(https://kashiharajingu.or.jp/common/img/bg_bottom.png) no-repeat center bottom;
    width: 964px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.inner p {
    margin-bottom: 10px;
}
.inner ol li {
 margin-bottom: 20px
}
.inner ol li.caption {
 font-size: 100%;
 line-height: 2.1;
 margin: -18px 0 10px
}
#keidaimap {
 background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
	background-color: #FFF;
 width: 880px;
 margin: 0 auto;
 padding: 20px 42px 30px
}
#keidaimap .mainBox {
 overflow: hidden
}

#mapBox {
 width: 964px;
 height: 670px;
 margin: 0 auto;
 position: relative
}
#mapDetail {
 background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) center top repeat-y !important;
 width: 964px;
 margin: 0 auto;
 text-align: center;
 position: relative
}
#mapDetail H4 img {display:block; margin:0 auto;}
#mapBox ul li, #mapDetail ul li {
 position: absolute
}
ul li#btn01 {
 left: 500px;
 top: 188px
}
ul li#btn02 {
 left: 473px;
 top: 166px
}
ul li#btn03 {
 left: 432px;
 top: 163px
}
ul li#btn04 {
 left: 378px;
 top: 214px
}
ul li#btn05 {
 left: 405px;
 top: 205px
}
ul li#btn06 {
 left: 474px;
 top: 280px
}
ul li#btn07 {
 left: 515px;
 top: 247px
}
ul li#btn08 {
 left: 337px;
 top: 231px
}
ul li#btn09 {
 left: 297px;
 top: 164px
}
ul li#btn10 {
 left: 179px;
 top: 300px
}
ul li#btn11 {
 left: 232px;
 top: 229px
}
ul li#btn12 {
 left: 211px;
 top: 147px
}
ul li#btn13 {
 left: 168px;
 top: 207px
}
ul li#btn14 {
 left: 129px;
 top: 272px
}
ul li#btn15 {
 left: 161px;
 top: 475px
}
ul li#btn16 {
 left: 216px;
 top: 421px
}
ul li#btn17 {
 left: 316px;
 top: 403px
}
ul li#btn18 {
 left: 299px;
 top: 331px
}
ul li#btn19 {
 left: 366px;
 top: 312px
}
ul li#btn20 {
 left: 435px;
 top: 362px
}
ul li#btn21 {
 left: 498px;
 top: 368px
}
ul li#btn22 {
 left: 576px;
 top: 313px
}
ul li#btn23 {
 left: 529px;
 top: 438px
}
ul li#btn24 {
 left: 757px;
 top: 367px
}
ul li#btn25 {
 left: 771px;
 top: 267px
}
ul li#btn26 {
 left: 607px;
 top: 66px
}
ul li#btn27 {
 left: 147px;
 top: 120px
}

/*各ポイント*/
div.inner.point {width:964px; margin:0 auto; padding:60px 172px; box-sizing:border-box; background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important; background-color:#FFF;}
div.inner.point H3 {text-align:left; margin-bottom:10px;}



/*event*/
body.event {}

body.event #content {
    background: url(https://kashiharajingu.or.jp/common/img/bg_bottom.png) no-repeat center bottom !important;
    width: 964px;
    margin: 0 auto;
    padding-bottom: 20px;
}

body.event .inner {
    background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
    width: 960px;
    margin: 0 auto;
    padding: 0 2px;
}

body.event .month {
    width: 956px;
    margin: 0 auto;
}

body.event .leftBox ul {line-height:0;}

body.event #month03 {
    background: url(https://kashiharajingu.or.jp/_event/img/fl01.jpg) no-repeat center top !important;
}

body.event .mainBox {
    width: 956px;
    margin: 0 auto;
    overflow: hidden;
				padding:0;
}

body.event .rightBox {
    width: 460px;
    position: relative;
    padding: 37px 50px 0 0;
}
body.event .rightBox h3 {
    text-align: left;
}

body.event .rightBox h4,
body.event .rightBox p {
    width: 406px;
    padding-left: 54px;
    position: absolute;
    left: 0;
}
body.event .rightBox h4 {color:#9e7e13; font-size:16px; line-height:24px; letter-spacing:0;}
body.event .rightBox h4.big {font-size:24px; letter-spacing:0.1em;}
body.event .rightBox h4 span {font-size:14px; letter-spacing:0;}

body.event #month03 .rightBox .txt01 {
    top: 104px;
}
body.event #month03 .rightBox .txt02 {
    top: 144px;
}

body.event #month04 {
    background: url(https://kashiharajingu.or.jp/_event/img/fl01.jpg) no-repeat center -182px !important;
}
body.event .leftBox {
    width: 416px;
    padding: 34px 0 0 38px;
    position: absolute;
}
body.event #month04 .leftBox {
    padding-top: 144px;
}
body.event .leftBox ul li {
    margin-top: 10px;
}

body.event .rightBox {
    width: 460px;
    position: relative;
    padding: 37px 50px 0 0;
}
body.event #month04 .rightBox {
    background: url(https://kashiharajingu.or.jp/_event/img/fl02.jpg) no-repeat right 1458px !important;
}

body.event .rightBox h3 {
    text-align: left;
}

body.event #month04 .leftBox .second {
    padding-top: 35px;
    z-index: 100;
    position: absolute;
}
body.event #month04 .rightBox .txt01 {
    top: 113px;
}
body.event #month04 .rightBox .txt02 {
    top: 149px;
}
body.event #month04 .rightBox .txt03 {
    top: 180px;
}
body.event #month04 .rightBox .txt07 {
    top: 1300px;
}

body.event #month04 .rightBox .txt03 img,
body.event #month06 .rightBox .txt03 img,
body.event #month10 .rightBox .txt02 img,
body.event #month12 .rightBox .txt04 img,
body.event #month01 .rightBox .txt10 img,
body.event #month02 .rightBox .txt02 img {
    position: absolute;
    right: 0;
    bottom: -46px;
    font-size: 0;
    line-height: 0;
}
body.event #month04 .rightBox .txt04 {
    top: 1352px;
}
body.event #month04 .rightBox .txt05 {
    top: 1391px;
}
body.event #month04 .rightBox .txt06 {
    top: 1422px;
}

body.event #month05 {
    background: url(https://kashiharajingu.or.jp/_event/img/fl02.jpg) no-repeat right -237px !important;
}
body.event #month05 .rightBox .txt01 {
    top: 110px;
}
body.event #month05 .rightBox .txt03 {
    top: 150px;
}
body.event #month05 .rightBox .txt02 {
    top: 190px;
}
body.event #month05 .rightBox .txt04 {
    top: 230px;
}

body.event #month06 {
    background: url(https://kashiharajingu.or.jp/_event/img/fl02.jpg) no-repeat right -427px !important;
}
body.event #month06 .leftBox {
    padding-top: 158px;
}
body.event #month06 .rightBox .txt01 {
    top: 114px;
}
body.event #month06 .rightBox .txt02 {
    top: 163px;
}
body.event #month06 .rightBox .txt03 {
    top: 194px;
}

body.event #month07 .rightBox .txt01 {
    top: 114px;
}
body.event #month07 .rightBox .txt02 {
    top: 154px;
}

body.event #month08 .leftBox {
    padding-top: 108px;
}
body.event #month08 .rightBox .txt01 {
    top: 112px;
}
body.event #month08 .rightBox .txt02 {
    top: 143px;
}

body.event #month09 .leftBox {
    padding-top: 108px;
}
body.event #month09 .rightBox .txt01 {
    top: 111px;
}
body.event #month09 .rightBox .txt02 {
    top: 142px;
}
body.event #month09 .rightBox .txt03 {
    top: 414px;
}

body.event #month10 .leftBox {
    padding-top: 106px;
}
body.event #month10 .leftBox .second {
    padding-top: 86px;
}
body.event #month10 .leftBox .third {
    padding-top: 23px;
}
body.event #month10 .rightBox .txt07 {
    top: 109px;
}
body.event #month10 .rightBox .txt01 {
    top: 135px;
}
body.event #month10 .rightBox .txt02 {
    top: 166px;
}
body.event #month10 .rightBox .txt03 {
    top: 692px;
}
body.event #month10 .rightBox .txt04 {
    top: 733px;
}
body.event #month10 .rightBox .txt05 {
    top: 772px;
}
body.event #month10 .rightBox .txt06 {
    top: 1080px;
}
body.event #month10 .rightBox .txt08 {
    top: 1215px;
}

body.event #month11 .leftBox {
    padding-top: 158px;
}
body.event #month11 .rightBox {
    background: url(https://kashiharajingu.or.jp/_event/img/fl03.jpg) no-repeat right 90px !important;
}
body.event #month11 .rightBox .txt01 {
    top: 115px;
}
body.event #month11 .rightBox .txt02 {
    top: 161px;
}
body.event #month11 .rightBox .txt03 {
    top: 192px;
}
body.event #month11 .rightBox .txt04 {
    top: 672px;
}
body.event #month11 .rightBox .txt05 {
    top: 702px;
}

body.event #month12 {
    background: url(https://kashiharajingu.or.jp/_event/img/fl04.jpg) no-repeat center 818px !important;
}
body.event #month12 .leftBox {
    padding-top: 198px;
}
body.event #month12 .rightBox {
    background: url(https://kashiharajingu.or.jp/_event/img/fl03.jpg) no-repeat right -666px !important;
}
body.event #month12 .rightBox .txt01 {
    top: 116px;
}
body.event #month12 .rightBox .txt02 {
    top: 156px;
}
body.event #month12 .rightBox .txt03 {
    top: 203px;
}
body.event #month12 .rightBox .txt04 {
    top: 233px;
}
body.event #month12 .rightBox .txt05 {
    top: 785px;
}
body.event #month12 .rightBox .txt06 {
    top: 826px;
}

body.event #month01 {
    background: url(https://kashiharajingu.or.jp/_event/img/fl04.jpg) no-repeat center -40px !important;
    padding-top: 266px;
}
body.event #month01 .leftBox {
    padding-top: 160px;
}
body.event #month01 .leftBox .second {
    padding-top: 100px;
}
body.event #month01 .rightBox .txt01 {
    top: 116px;
}
body.event #month01 .rightBox .txt09 {
    top: 163px;
}
body.event #month01 .rightBox .txt10 {
    top: 195px;
}
body.event #month01 .rightBox .txt02 {
    top: 1036px;
}
body.event #month01 .rightBox .txt03 {
    top: 1083px;
}
body.event #month01 .rightBox .txt04 {
    top: 1129px;
}
body.event #month01 .rightBox .txt05 {
    top: 1169px;
}
body.event #month01 .rightBox .txt06 {
    top: 1212px;
}
body.event #month01 .rightBox .txt07 {
    top: 1251px;
}
body.event #month01 .rightBox .txt08 {
    top: 1292px;
}

body.event #month02 .leftBox {
    padding-top: 110px;
}
body.event #month02 .rightBox .txt01 {
    top: 113px;
}
body.event #month02 .rightBox .txt02 {
    top: 144px;
}
body.event #month02 .rightBox .txt03 {
    top: 1285px;
}
body.event #month02 .rightBox .txt04 {
    top: 1328px;
}


/*offer*/
body.offer {}

body.offer #content {
    background: url(https://kashiharajingu.or.jp/common/img/bg_bottom.png) no-repeat center bottom !important;
    width: 964px;
    margin: 0 auto;
    padding-bottom: 20px;
}
body.offer .inner {
    background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
    width: 960px;
    margin: 0 auto;
    padding: 20px 2px;
}
body.offer .mainBox {
    clear: both;
    width: 760px;
    overflow: hidden;
    margin: 0 auto 30px;
				padding:0;
}
body.offer p#moretxt {
    width: 760px;
    margin: 0 auto 15px;
}
body.offer .leftBox,
body.offer .rightBox {
    width: 351px;
}
body.offer h3#jinmuday,
body.offer .mainBox h3 {
    clear: both;
    background: url(https://kashiharajingu.or.jp/_offer/img/circle.gif) no-repeat left 50% !important;
    text-align: left;
    font-size: 110%;
    font-weight: 700;
    line-height: 2;
    color: #176A8C;
    padding-left: 22px;
}
body.offer .rightBox H4 {
    margin-bottom:0;
}

body.offer .end {
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}

body.offer .jinmubox {
    border-top: 1px dotted #CCC;
    margin: 60px auto 0;
    width: 761px;
}
body.offer h3#jinmuday {
    width: 740px;
    margin: 60px auto 5px;
}



#haikan {
    clear: both;
    width: 820px;
    overflow: hidden;
    margin: 70px auto 10px;
}
#haikan h4 {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
    padding-bottom: 15px;
}
#haikan p {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
    padding-bottom: 15px;
}
#haikan div {
    background: url(https://kashiharajingu.or.jp/common/img/bg_under.gif) repeat-y left top !important;
}
#haikan dl {
    clear: both;
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
    padding-top: 6px;
}
#haikan dl dt {
    float: left;
    width: 196px;
    padding: 4px 14px 14px;
    font-weight: 700;
}
#haikan dl dd {
    padding: 4px 0 14px;
}



.inner.offer {
    background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
    width: 960px;
    margin: 0 auto;
    padding: 20px 40px;
}
.inner.offer .txtBox {
    width: 820px;
    margin: 0 auto;
				font-size:14px;
}
.inner.offer .txtBox h4 {
    margin-bottom: 10px;
}
.inner.offer .katashiro {
    clear: both;
    width: 820px;
    overflow: hidden;
}
.inner.offer .katashiro .fl {
    width: 400px;
}
.inner.offer .katashiro .fr {
    width: 386px;
}
.inner.offer .ichiran {
    width: 880px;
    margin: 40px auto 0;
    text-align: right;
}

.inner.offer .txtBox .dent {
    text-indent: -1em;
    padding-left: 1em;
}

.inner.offer #yakudoshi th,
.inner.offer #yakudoshi td {
    text-align: center;
    padding: 8px;
}
.inner.offer #yakudoshi {
    background-color: #CCC;
    margin-bottom: 30px;
}
.inner.offer #yakudoshi th {
    background: url(https://kashiharajingu.or.jp/_pray/img/bg_th.gif) !important;
    padding: 8px 8px 0 8px;
}
.inner.offer #yakudoshi th#none {
    background: #F3F3F3 !important;
}
.inner.offer #yakudoshi th#mline {
    background: #E1EBF1 !important;
}
.inner.offer #yakudoshi th#fline {
    background: #F3E6EC !important;
}
.inner.offer #yakudoshi td.yearbox {
    background: #FFF !important;
}
.inner.offer #yakudoshi p {
    line-height: 18px;
				text-align: center;
				margin:0;
}
.inner.offer #yakudoshi p.myear {
    margin-bottom: 5px;
}

.inner.offer .mini {
    font-size: 11px;
}

.inner.offer #historyBox {
    background: url(https://kashiharajingu.or.jp/_offer/jinmutennousai/img/bg_history.jpg) left top repeat-y !important;
    width: 820px;
    margin: 0 auto 10px;
}
.inner.offer #bottomBox {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
}
.inner.offer #historyBox .mainBox {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left top !important;
    width: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 14px 0 10px;
}
.inner.offer #historyBox .leftBox {
    width: 162px;
    padding-left: 8px;
}
.inner.offer #historyBox .leftBox p {
    font-size: 92%;
    font-weight: 700;
    line-height: 1.6;
    color: #005583;
}
.inner.offer #historyBox .rightBox {
    width: 636px;
    position: relative;
    overflow: visible;
}
.inner.offer #historyBox .rightBox table td {
    font-size: 100%;
    line-height: 1.4;
    margin: 0;
    padding: 0;
}
.inner.offer #historyBox .rightBox p,
.inner.offer #historyBox .rightBox dl {
    font-size: 96%;
    line-height: 1.6;
}
.inner.offer #historyBox .rightBox p.mini {
    font-size: 11px;
}

/*access*/

#innertop {
    background: url(https://kashiharajingu.or.jp/common/img/bg_top.png) no-repeat left top !important;
    width: 964px;
    margin: 0 auto;
    padding-top: 9px;
}
.inner.access {
    background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
    width: 960px;
    margin: 0 auto;
    padding: 20px 2px;
}
.inner.access #mapBox {
    width: 760px;
				height:auto;
    margin: 13px auto 0;
    overflow: hidden;
}
.inner.access #mapBox .leftBox {
    width: 210px;
}

.inner.access #map_canvas {
    float: right;
    width: 550px;
    height: 315px;
}

.inner.access .mainBox {
    width: 760px;
    margin: 20px auto 0;
    overflow: hidden;
}
.inner.access #mapBox H3,
.inner.access .mainBox H3 {text-align: left;}

.inner.access .mainBox .rightBox {
    width: 460px;
}
.inner.access .mainBox .rightBox dl {
    float: left;
    width: 220px;
    padding: 0 0 25px 10px;
}
.non {
    font-size: 0!important;
    line-height: 0!important;
}
.inner.access .mainBox .leftBox {
    width: 274px;
				font-size:14px; letter-spacing:0;
}



/*privacy*/
.inner.privacy {
    width: 760px;
				background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
    padding: 20px 102px;
				box-sizing: content-box;
}

.inner.privacy p {margin-bottom:30px;}

.inner.privacy h3 {
    clear: both;
    background: url(https://kashiharajingu.or.jp/common/img/circle.gif) no-repeat left 50% !important;
    text-align: left;
    font-size: 110%;
    font-weight: 700;
    line-height: 2;
    color: #CE5A1B;
    padding-left: 22px;
}
.inner.privacy #policyBox,
.inner.privacy .contactBox {
    background: url(https://kashiharajingu.or.jp/policy/img/box.gif) no-repeat left top !important;
    width: 760px;
    height: 73px;
    position: relative;
    padding: 8px 0 0 0;
    text-align: center;
				margin-bottom: 40px;
}
.inner.privacy #policyBox p,
.inner.privacy #policyBox H4 {text-align: center;}


/*faq*/
.inner.faq {}
.inner.faq h2 {margin-bottom:40px;}
.inner.faq h3 {
    clear: both;
    background: url(https://kashiharajingu.or.jp/common/img/circle.gif) no-repeat left 50% !important;
    text-align: left;
    font-size: 110%;
    font-weight: 700;
    line-height: 2;
    color: #CE5A1B;
    padding-left: 22px;
}
.inner.faq p {margin-bottom:30px;}

/*contact*/
.inner.contact {}
.inner.contact h3 {
    clear: both;
    background: url(https://kashiharajingu.or.jp/common/img/circle.gif) no-repeat left 50% !important;
    text-align: left;
    font-size: 110%;
    font-weight: 700;
    line-height: 2;
    color: #CE5A1B;
    padding-left: 22px;
}
.inner.contact .contactBox {
    background: url(https://kashiharajingu.or.jp/policy/img/box.gif) no-repeat left top !important;
    width: 760px;
    height: 73px;
    position: relative;
    padding: 8px 0 0 0;
    text-align: center;
				margin:0 auto 40px;
}
.inner.contact .contactBox p,
.inner.contact .contactBox H4 {text-align: center;}
.inner.contact .telonly h4 {
    line-height: 73px;
}
.inner.contact .dent_nm {font-size:14px;}
.inner.contact .pdf_link2 {font-size:14px; margin-bottom:0;}
.inner.contact .pdf_link2 a {text-decoration:underline}
.inner.contact .mini {font-size:12px; letter-spacing:0;}



/*pray*/
.inner.pray {
    background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
    width: 960px;
    margin: 0 auto;
    padding: 20px 2px;
}
.inner.pray .mainBox {
    clear: both;
    width: 760px;
    overflow: hidden;
    margin: 0 auto 30px;
}
.inner.pray .mainBox H3 {margin-bottom:10px; text-align: left;}
.inner.pray .mainBox .leftBox,
.inner.pray .mainBox .rightBox {
    width: 351px;
}
.inner.pray .mainBox .leftBox p,
.inner.pray .mainBox .rightBox p {
    height: 5em;
}
.inner.pray .picBox {
    float: left;
    width: 490px;
}
.inner.pray .jyojyuBox {
    float: right;
    width: 240px;
				font-size:14px;
}



.inner.pray .kakoi {
    border: 2px solid #E86366;
    margin: 10px 0 30px !important;
    padding: 10px;
    color: #E86366;
}
.inner.pray .okuizome {letter-spacing:0; text-decoration:underline}


.inner.pray #yakudoshi th,
.inner.pray #yakudoshi td {
    text-align: center;
    padding: 8px;
}
.inner.pray #yakudoshi {
    background-color: #CCC;
    margin-bottom: 30px;
}
.inner.pray #yakudoshi th {
    background: url(https://kashiharajingu.or.jp/_pray/img/bg_th.gif) !important;
    padding: 8px 8px 0 8px;
}
.inner.pray #yakudoshi th#none {
    background: #F3F3F3 !important;
}
.inner.pray #yakudoshi th#mline {
    background: #E1EBF1 !important;
}
.inner.pray #yakudoshi th#fline {
    background: #F3E6EC !important;
}
.inner.pray #yakudoshi td.yearbox {
    background: #FFF !important;
}
.inner.pray #yakudoshi p {
    line-height: 18px;
				text-align: center;
				margin:0;
}
.inner.pray #yakudoshi p.myear {
    margin-bottom: 5px;
}
.inner.pray .mini {
    font-size: 11px;
}

.inner.pray #haikan {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left top !important;
    width: 760px;
    margin: 10px auto 0;
    padding-top: 6px;
}
.inner.pray #haikan p {background:none !important;}
.inner.pray .adbox {
    background: url(https://kashiharajingu.or.jp/_pray/img/bg_box.gif) no-repeat left top !important;
    width: 361px;
    height: 121px;
    overflow: hidden;
    position: relative;
}
.inner.pray .adbox p {
font-size:14px;
letter-spacing:0;
    line-height: 22px;
    position: absolute;
}
.inner.pray .adbox_fr p {
    left: 40px;
    top: 17px;
}


/*houmotsukan*/
.inner.houmotsukan {
    background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
    width: 960px;
    margin: 0 auto;
    padding: 20px 2px;
}
.inner.houmotsukan p.catch {
    width: 880px;
    margin: 0 auto;
}
.inner.houmotsukan .galleryBox {
    clear: both;
    width: 820px;
    overflow: hidden;
    padding-top: 30px;
    margin: 0 auto;
}
.inner.houmotsukan .galleryBox dl {
    float: left;
    padding-right: 18px;
				font-size: 14px;
				letter-spacing:0;
}
.inner.houmotsukan .galleryBox dl dt {
    font-size: 0;
    line-height: 0;
}
.inner.houmotsukan .galleryBox dl.end {
    padding-right: 0;
}




/* レスポンシブ関連 -------------------------------------------------- */
/*-------------------------------------------------------------------- */
@media screen and (max-width:767px){
div.inner {width:auto; margin:0 20px; padding:20px; box-sizing:border-box;}

/*about*/
body.about div.inner .leftBox {width: 100%;}
body.about div.inner .rightBox {width: 100%;}
body.about div.inner .rightBox h4 {margin-bottom: 20px;}
body.about div.inner .mainBox02 .leftBox,
body.about div.inner .mainBox02 .rightBox {width: 100%; margin-bottom:30px;}
.mainBox02 {width:100%; padding:0;}
.mainBox02 h4.brt {border-top:none; padding-top:0;}

/*history*/
body.history {}
body.history div.inner #historyBox {background:none !important; margin: 0 auto 10px;}
body.history div.inner #bottomBox {background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important; background-size:auto !important;}
body.history div.inner #historyBox .mainBox {background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left top !important; background-size:auto !important; padding: 24px 0 20px;}
body.history div.inner #historyBox .leftBox {width:100%; text-align: center;}
body.history div.inner #historyBox .leftBox p {text-align: center;}
body.history div.inner #historyBox .rightBox {width:100%;}
body.history div.inner #historyBox .rightBox h4 {margin-bottom: 10px;}


/* point*/
#mainPic, .mainPic {padding:0 20px;}
body.point #content {background: none; width: 965px; margin: 0 auto;}
body.point #content a {display:block;}
body.point #content .mosaic-block {float:none; width:100%; height:auto; margin-bottom: 13px;}

body.point #content .pic01,
body.point #content .pic02,
body.point #content .pic08,
body.point #content .pic09 {
    width: 100%;
    height: auto;
}
body.point #content .pic02,
body.point #content .pic09,
body.point #content .pic11,
body.point #content .pic14,
body.point #content .pic16 {
    float: none;
}
body.point #content .pic03 {display:none;}
body.point #content .pic07,
body.point #content .pic17,
body.point #content .pic18 {
    width: 100%;
    height: auto;
}
body.point #content .pic04,
body.point #content .pic05 {
    margin-right:0;
}
body.point #content .pic11 {
    width: 100%;
    height: auto;
}
body.point #content .pic13,
body.point #content .pic14 {
    width: 100%;
}
body.point #content .pic15 {
    width: 100%;
}
body.point #content .pic19 {
    width: 100%; margin-bottom: 30px;
}

body.point #content .mosaic-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
				z-index:100;
}
body.point #content .mosaic-overlay div.details {display:none;}
body.point #content div.mosaic-block:hover .mosaic-backdrop img {opacity:0.8;}



/* point -> shrine map*/
p#back {padding:0 20px;}
#content {background:none; box-sizing:border-box; padding: 20px;}
.inner p {
    margin-bottom: 10px;
}
.inner ol li:last-of-type {
 margin-bottom: 20px
}
.inner ol li.caption {
 font-size: 100%;
 line-height: 2.1;
 margin: -18px 0 10px
}
#keidaimap {
 background: url(https://kashiharajingu.or.jp/common/img/bg_line.png) repeat-y !important;
	background-color: #FFF;
 width: 880px;
 margin: 0 auto;
 padding: 20px 42px 30px
}
#keidaimap .mainBox {
 overflow: hidden
}

#mapBox {
 width: 964px;
 height: 670px;
 margin: 0 auto;
 position: relative
}
#mapDetail {display:none;}

/*各ポイント*/
div.inner.point {padding:20px; box-sizing:border-box; background-image:none !important; background-color:#FFF !important;}
div.inner.point H3 {text-align:left; margin-bottom:10px;}

/**/
/*event*/
body.event {}

body.event #content {
    background: none !important;
    width: 100%;
    margin: 0 auto;
    padding-bottom:0
}

body.event .inner {
    background:#FFF !important;
    width: 100%;
    margin: 0 auto;
    padding:20px;
}

body.event .month {
    width:100%; background:none !important;
}
body.event .mainBox {width:100%;}
body.event .leftBox {margin-bottom:30px;}
body.event .leftBox,
body.event .leftBox ul {position:static !important; padding:0 !important;}
body.event .rightBox {width:100%; position:static; padding:0 !important;}

body.event .rightBox H3 {display:none;}

body.event .month::before {display:block; color:#9e7e13; font-size:30px; font-weight:bold; line-height:1em; text-align:center; margin-bottom:15px;}
body.event #month03 {background:none !important;}
body.event #month03::before {content:"3月";}
body.event #month04 {background:none !important;}
body.event #month04::before {content:"4月";}
body.event #month04 .txt07 span {display: block;}
body.event #month05 {background:none !important;}
body.event #month05::before {content:"5月";}
body.event #month06 {background:none !important;}
body.event #month06::before {content:"6月";}
body.event #month07::before {content:"7月";}
body.event #month08::before {content:"8月";}
body.event #month09::before {content:"9月";}
body.event #month10::before {content:"10月";}
body.event #month10 .txt05 span {display: block;}
body.event #month11 {background:none !important;}
body.event #month11::before {content:"11月";}
body.event #month11 .rightBox {background:none !important;}
body.event #month12 {background:none !important;}
body.event #month12::before {content:"12月";}
body.event #month12 .rightBox {background:none !important;}
body.event #month01 {background:none !important; padding:0;}
body.event #month01::before {content:"1月";}
body.event #month02::before {content:"2月";}



body.event .rightBox H4,
body.event .rightBox p {position:static; width:100%; padding:0; margin-bottom:20px;}
body.event .rightBox p a {display: block;  margin:1em 0; text-align:right;}
body.event .rightBox p a img {position:static !important; display:inline-block;}







/**/
/*offer*/
body.offer {}

body.offer #content {
    background:none !important;
    width: 964px;
    margin: 0 auto;
    padding-bottom: 20px;
}
body.offer .inner {background:#FFF !important; padding: 20px;}
body.offer .mainBox {
    clear: both;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
				padding:0;
}
body.offer p#moretxt {
    width: 760px;
    margin: 0 auto 15px;
}
body.offer .leftBox,
body.offer .rightBox {
    width: 100%;
}
body.offer h3#jinmuday,
body.offer .mainBox h3 {
    clear: both;
    background: url(https://kashiharajingu.or.jp/_offer/img/circle.gif) no-repeat left 50% !important;
    text-align: left;
    font-size: 100%;
    font-weight: 700;
    line-height: 2;
    color: #176A8C;
    padding-left: 22px;
}
body.offer .rightBox H4 {
    margin-bottom:0;
}

body.offer .end {
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}

body.offer .jinmubox {
    border-top: 1px dotted #CCC;
    margin: 40px auto 0;
    width: 100%;
}
body.offer h3#jinmuday {
    width: 100%; box-sizing:border-box;
    margin: 40px auto 5px;
}



#haikan {
    clear: both;
    width: 820px;
    overflow: hidden;
    margin: 70px auto 10px;
}
#haikan h4 {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
    padding-bottom: 15px;
}
#haikan p {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
    padding-bottom: 15px;
}
#haikan div {background:none !important;}
#haikan dl {
    clear: both;
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
    padding-top: 6px;
}
#haikan dl dt {float:none; width:100%; padding:6px; background:#EEE;}
#haikan dl dd {padding:15px 0;}



.inner.offer {background:#FFF !important; padding: 20px;}
.inner.offer .txtBox {
    width: 820px;
    margin: 0 auto;
				font-size:14px;
}
.inner.offer .txtBox h4 {
    margin-bottom: 10px;
}
.inner.offer .katashiro {
    clear: both;
    width: 820px;
    overflow: hidden;
}
.inner.offer .katashiro .fl {
    width: 400px;
}
.inner.offer .katashiro .fr {
    width: 386px;
}
.inner.offer .ichiran {
    width: 880px;
    margin: 40px auto 0;
    text-align: right;
}

.inner.offer .txtBox .dent {
    text-indent: -1em;
    padding-left: 1em;
}

.inner.offer #yakudoshi th,
.inner.offer #yakudoshi td {
    text-align: center;
    padding: 3px;
}
.inner.offer #yakudoshi {
    background-color: #CCC;
    margin-bottom: 30px;
				font-size:13px;
}
.inner.offer #yakudoshi th img {height:15px; width:auto;}
.inner.offer #yakudoshi th {
    background: url(https://kashiharajingu.or.jp/_pray/img/bg_th.gif) !important;
    padding: 3px 3px 0 3px;
}
.inner.offer #yakudoshi th#none {
    background: #F3F3F3 !important;
}
.inner.offer #yakudoshi th#mline {
    background: #E1EBF1 !important;
}
.inner.offer #yakudoshi th#fline {
    background: #F3E6EC !important;
}
.inner.offer #yakudoshi td.yearbox {
    background: #FFF !important;
}
.inner.offer #yakudoshi p {
    line-height: 15px;
				text-align: center;
				margin:0;
}
.inner.offer #yakudoshi p.myear {
    margin-bottom: 5px;
}

.inner.offer .mini {
    font-size: 10px;
}

.inner.offer #historyBox {background:none !important;}
.inner.offer #bottomBox {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left bottom !important;
}
.inner.offer #historyBox .mainBox {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left top !important;
    width: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 14px 0 10px;
}
.inner.offer #historyBox .leftBox {width:100%; box-sizing:border-box;}
.inner.offer #historyBox .leftBox p {
    font-size: 92%;
    font-weight: 700;
    line-height: 1.6;
    color: #005583;
}
.inner.offer #historyBox .rightBox {width:100%;
    position: relative;
    overflow: visible;
}
.inner.offer #historyBox .rightBox table td {display:block; width:100%;}
.inner.offer #historyBox .rightBox table td div {position:static !important;}


/*access*/

#innertop {background:none !important; width:100%; padding-top:0;}
.inner.access {background:#FFF !important; width: 100%; padding: 20px;}
.inner.access #mapBox {width:100%; margin:0;}
.inner.access #mapBox .leftBox {width:100%;}

.inner.access #map_canvas {float:none; width:100%; height:auto;}

.inner.access .mainBox {width:100%;}
.inner.access #mapBox H3,
.inner.access .mainBox H3 {text-align: left;}

.inner.access .mainBox > div:nth-of-type(1) {margin:10px 0 !important; padding:10px !important;}
.inner.access .mainBox > div:nth-of-type(1) p:nth-of-type(1) {font-size:14px !important; margin-bottom:10px !important;}



.inner.access .mainBox .rightBox {
    width: 460px;
}
.inner.access .mainBox .rightBox dl {
    float: left;
    width: 220px;
    padding: 0 0 25px 10px;
}
.non {
    font-size: 0!important;
    line-height: 0!important;
}
.inner.access .mainBox .leftBox {
    width: 274px;
				font-size:14px; letter-spacing:0;
}


/*privacy*/
.inner.privacy {
    width: auto;
				background:#FFF !important;
    padding: 20px; margin:0;
}


.inner.privacy #policyBox,
.inner.privacy .contactBox {
    background: none !important;
    width: 100%;
    height: auto;
    position: relative;
    padding: 8px 0 0 0;
    text-align: center;
				margin-bottom:0;
}
.inner.privacy #policyBox p,
.inner.privacy #policyBox H4 {text-align: center;}


/*faq*/
.inner.faq {}
.inner.faq h2 {margin-bottom:40px;}
.inner.faq h3 {
    clear: both;
    background: url(https://kashiharajingu.or.jp/common/img/circle.gif) no-repeat left top !important;
    text-align: left;
    font-size: 110%;
    font-weight: 700;
    line-height: 1.2;
    color: #CE5A1B;
    padding-left: 22px;
				margin-bottom: 5px;
}
.inner.faq p {margin-bottom:30px;}

/*contact*/
.inner.contact {}
.inner.contact h3 {
    clear: both;
    background: url(https://kashiharajingu.or.jp/common/img/circle.gif) no-repeat left top !important;
    text-align: left;
    font-size: 110%;
    font-weight: 700;
    line-height: 1.22;
    color: #CE5A1B;
    padding-left: 22px;
				margin-bottom:5px;
}
.inner.contact .contactBox {
    background:none !important;
    width: 100%;
    height: auto;
    position: relative;
    padding: 8px 0 0 0;
    text-align: center;
				margin:0 auto 40px;
}
.inner.contact .contactBox p,
.inner.contact .contactBox H4 {text-align:left;}
.inner.contact .contactBox H4 a {display:block;}
.inner.contact .telonly h4 {line-height:1.5;}
.inner.contact .dent_nm {font-size:14px;}
.inner.contact .pdf_link2 {font-size:14px; margin-bottom:0;}
.inner.contact .pdf_link2 a {text-decoration:underline}
.inner.contact .mini {font-size:12px; letter-spacing:0;}



/*pray*/
.inner.pray {background:#FFF !important; width: 100%; margin: 0 auto; padding: 20px;}
.inner.pray .mainBox {width: 100%; margin: 0 auto;}
.inner.pray .mainBox H3 {margin-bottom:0; text-align: left;}
.inner.pray .mainBox .leftBox,
.inner.pray .mainBox .rightBox {
    width:100%; float:none; margin-top:20px;
}
.inner.pray .mainBox .leftBox p,
.inner.pray .mainBox .rightBox p {
    height: auto;
}
.inner.pray .picBox {
    float: none;
    width: 100%;
}
.inner.pray .picBox img {float:none !important; display:block !important; margin:0 !important;}

.inner.pray .jyojyuBox {
    float: none;
    width: 100%;
				font-size:14px;
				margin-top:10px;
}



.inner.pray .kakoi {
    border: 2px solid #E86366;
    margin: 10px 0 30px !important;
    padding: 10px;
    color: #E86366;
}
.inner.pray .okuizome {letter-spacing:0; text-decoration:underline}


.inner.pray #yakudoshi th,
.inner.pray #yakudoshi td {
    text-align: center;
    padding: 3px;
}
.inner.pray #yakudoshi {
    background-color: #CCC;
    margin-bottom: 30px; font-size:13px;
}
.inner.pray #yakudoshi th {
    background: url(https://kashiharajingu.or.jp/_pray/img/bg_th.gif) !important;
    padding: 3px 3px 0 3px;
}
.inner.pray #yakudoshi th#none {
    background: #F3F3F3 !important;
}
.inner.pray #yakudoshi th#mline {
    background: #E1EBF1 !important;
}
.inner.pray #yakudoshi th#fline {
    background: #F3E6EC !important;
}
.inner.pray #yakudoshi td.yearbox {
    background: #FFF !important;
}
.inner.pray #yakudoshi p {
    line-height: 15px;
				text-align: center;
				margin:0;
}
.inner.pray #yakudoshi p.myear {
    margin-bottom: 5px;
}
.inner.pray .mini {
    font-size: 11px;
}




.inner.pray #haikan {
    background: url(https://kashiharajingu.or.jp/common/img/border.gif) repeat-x left top !important;
    width: 760px;
    margin: 10px auto 0;
    padding-top: 6px;
}
.inner.pray #haikan p {background:none !important;}
.inner.pray .adbox {
    background: none !important;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
.inner.pray .adbox p {
font-size:14px;
letter-spacing:0;
    line-height: 22px;
    position: static;
}
.inner.pray .adbox_fr p {
    left: 40px;
    top: 17px;
}


/*houmotsukan*/
.inner.houmotsukan {
    background:#FFF !important;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}
.inner.houmotsukan p.catch {
    width: 100%;
    margin: 0 auto 20px;
}
.inner.houmotsukan .galleryBox {
    clear: both;
    width: 100%;
    overflow: hidden;
    padding-top:0;
    margin: 0 auto;
}
.inner.houmotsukan .galleryBox dl {
    float: left;
    padding-right:0;
				font-size: 14px;
				letter-spacing:0;
				width:100%;
				margin-bottom:15px;
}
.inner.houmotsukan .galleryBox dl a {pointer-events:none; text-align: center; display:block;}
.inner.houmotsukan .galleryBox dl dt {
    font-size: 0;
    line-height: 0;
}
.inner.houmotsukan .galleryBox dl.end {
    padding-right: 0;
}





}


















